Package org.linphone.core

# Interface FriendListener

All Known Implementing Classes:
  `FriendListenerStub`

public interface FriendListener
An object to handle the callbacks for `Friend`.

## Method Summary

Modifier and Type
Method
Description
`void`
`onPresenceReceived(Friend linphoneFriend)`
Get the presence received callback.

## Method Details

### onPresenceReceived

void onPresenceReceived(Friend linphoneFriend)
Get the presence received callback.